{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 10
  },
  "BaseItem": {
    "type": "int",
    "value": 391
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 10
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "A crumbling human skull found beneath Greentree. Its eye sockets are still filled with gelatine. This item is a sufficient proof of getting rid of a gelatinous cube from the sewers.",
      "10": "Rozsypuj¹ca siê ludzka czaszka znaleziona pod Greentree. W oczodo³ach wci¹¿ znajduj¹ siê resztki galarety. Ten przedmiot stanowi dostateczny dowód pozbycia siê galaretowatego szeœcianu z kana³ów.",
      "11": "Rozsypuj¹ca siê ludzka czaszka znaleziona pod Greentree. W oczodo³ach wci¹¿ znajduj¹ siê resztki galarety. Ten przedmiot stanowi dostateczny dowód pozbycia siê galaretowatego szeœcianu z kana³ów."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "10": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Human skull",
      "10": "Ludzka czaszka",
      "11": "Ludzka czaszka"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 21
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "anc_it_cubeskull"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "anc_it_cubeskull"
  }
}
